.coch { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 100%; border-collapse: collapse; }
.coch caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.coch td, .coch th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.coch th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.coch tr:nth-of-type(even) { background-color: #FCFCCB; }
.coch td {text-align: left;}
.coch tr:hover {background: yellow; }

.JCSummary { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 100%; border-collapse: collapse; }
.JCSummary caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.JCSummary td, .JCSummary th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.JCSummary th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.JCSummary tr:nth-of-type(even) { background-color: #FCFCCB; }
.JCSummary td {text-align: right;}
.JCSummary td:nth-child(8n+1) {text-align: left; }
.JCSummary  tr:hover {background: yellow; }
#CTotal, #CWin, #DTotal, #DWin { width: 80px; }


.JCResult { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 100%; border-collapse: collapse; }
.JCResult caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.JCResult td, .JCResult th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.JCResult th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; color: #000; background: #FFF; }
.JCResult td { text-align: right;}
.JCResult td:nth-child(5n+1) {text-align: left; }
.JCResult tr:nth-of-type(even) { background-color: #FCFCCB; }
.JCResult tr:nth-of-type(odd) { background-color: #DBE89A; }
.JCRc1 {width: 45%; }
.JCRc2 {width: 12%; }
.JCRc3 {width: 12%; }
.JCRc4 {width: 12%; }
.JCRc5 {width: 19%; }

